@charset "UTF-8";
@font-face {
  font-family: "ヒラギノ角ゴ Pro W3";
  src: url("../etc/hirakakupro-w3.otf");
}

@font-face {
  font-family: Meiryo;
  src: url("../etc/Meiryo.ttf");
}

/*------------------------------------------------------------
	Default
------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header, button,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 1em;
}

html {
  font-size: 62.5%;
}

body, table,
input, textarea, select, option, button,
h1, h2, h3, h4, h5, h6 {
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
  line-height: 1.1;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

table,
input, textarea, select, option {
  line-height: 1.1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

img {
  vertical-align: top;
  width: auto;
  max-width: 100%;
  height: auto;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  opacity: 0.7;
}

button {
  background-color: transparent;
  cursor: pointer;
}

/*------------------------------------------------------------
	Text Format
------------------------------------------------------------*/
/* text position */
.taLeft {
  text-align: left !important;
}

.taCenter {
  text-align: center !important;
}

.taRight {
  text-align: right !important;
}

.vTop {
  vertical-align: top !important;
}

.vMiddle {
  vertical-align: middle !important;
}

/* font weight */
.fwNormal {
  font-weight: normal !important;
}

.fwBold {
  font-weight: bold !important;
}

/*------------------------------------------------------------
	adjustment class ※ no use frequently
------------------------------------------------------------*/
.mt0 {
  margin-top: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

/*------------------------------------------------------------
	clearfix（float解除）
------------------------------------------------------------*/
.clearfix {
  *zoom: 1;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

/*------------------------------------------------------------
	for tracking tag
------------------------------------------------------------*/
.trackTags {
  display: none;
}

/*------------------------------------------------------------
	Layout
------------------------------------------------------------*/
body {
  min-width: 980px;
  line-height: 1.5;
  text-align: center;
  position: relative;
}

@media screen and (max-width: 767px) {
  body {
    min-width: 320px;
  }
  body.hidden {
    overflow: hidden;
  }
}

@media screen and (min-width: 768px) {
  body {
    right: 0 !important;
  }
}

#container, .l-header, .l-footer, .l-main, .l-bg, .l-content {
  margin: auto;
}

#container {
  background: #f1f0e2;
}

.l-main {
  width: 960px;
}

@media screen and (max-width: 767px) {
  .l-main {
    width: 100%;
    min-width: 320px;
  }
}

.l-bg {
  background: #f1f0e2;
}

.l-content {
  padding: 25px;
}

@media screen and (max-width: 767px) {
  .l-content {
    padding: 15px;
  }
}

.l-footer {
  background: #fff;
}

.c-top {
  width: 60px;
  height: 60px;
  position: fixed;
  bottom: 25px;
  right: 25px;
  background: url("../img/top.png") no-repeat;
  display: none;
  z-index: 10;
}

/*------------------------------------------------------------
  header
------------------------------------------------------------*/
.c-header {
  padding: 20px 0;
  background: #4bab27;
  border-bottom: 2px solid #dddccc;
}

.c-header a {
  float: left;
}

.c-header_image {
  margin-left: 10px;
  height: 65px;
}

.c-header_boxes {
  float: right;
  margin-top: 3px;
}

.c-header_navi {
  display: none;
}

.c-header_navi--sp {
  display: none;
}

.c-header__box1, .c-header__box2 {
  width: 236px;
  margin: 2px;
  font-size: 0;
  background: #fff;
  border: 2px solid #4bab27;
  border-radius: 8px;
  padding: 15px;
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.c-header__box1 a, .c-header__box1 span, .c-header__box2 a, .c-header__box2 span {
  font-size: 16px;
  padding-left: 32px;
  display: table-cell;
  width: 100%;
  text-align: left;
}

.c-header__box1 ul, .c-header__box2 ul {
  display: none;
  width: inherit;
  position: absolute;
  left: 0;
  top: 100%;
  border: 2px solid #4bab27;
  border-radius: 0 0 8px 8px;
  -webkit-transform: translateX(-2px);
  transform: translateX(-2px);
  z-index: 10;
}

.c-header__box1 li, .c-header__box2 li {
  width: 100%;
  padding: 15px 15px 15px 22px;
  display: inline-block;
  border-bottom: 1px solid #4bab27;
}

.c-header__box1 li a, .c-header__box2 li a {
  padding-left: 25px;
}

.c-header__box1 li:last-child, .c-header__box2 li:last-child {
  border-radius: 0 0 8px 8px;
  border: none;
}

.c-header__box1 {
  margin-right: 15px;
  background: #fff url(../img/icon10.png) no-repeat right 10px center;
  background-size: 17px 17px;
}

.c-header__box1.active {
  border-radius: 8px 8px 0 0;
}

.c-header__box1 a, .c-header__box1 span {
  background: transparent url(../img/icon06.png) no-repeat left center;
  background-size: 22px 24px;
}

.c-header__box1 li {
  background: #f6f6ef url(../img/icon09.png) no-repeat right 10px center;
  background-size: 17px 17px;
}

.c-header__box1 li a {
  background: transparent url(../img/icon08.png) no-repeat left center;
  background-size: 8px 8px;
}

.c-header__box2 {
  background: #fff url(../img/icon09.png) no-repeat right 10px center;
  background-size: 17px 17px;
}

.c-header__box2 a {
  padding-left: 40px;
  background: transparent url(../img/icon07.png) no-repeat left center;
  background-size: 26px 21px;
}

@media screen and (max-width: 767px) {
  .c-header {
    padding: 8px 0;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99;
    border-bottom: none;
  }
  .c-header_image {
    width: 30%;
    height: auto;
  }
  .c-header a {
    float: none;
  }
  .c-header_boxes {
    display: none;
  }
  .c-header_navi {
    display: block;
    width: 67%;
    height: 100%;
    padding: 20px 0;
    background: #f6f6ef;
    position: fixed;
    top: 0;
    right: -67%;
    z-index: 100;
    overflow: auto;
  }
  .c-header_navi h2 {
    text-align: left;
    font-size: 12px;
    color: #4bab27;
    padding: 0 11px 7px;
    border-bottom: 2px solid #4bab27;
  }
  .c-header_navi--sp {
    display: block;
    height: 50%;
    position: absolute;
    top: 50%;
    right: 3%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    cursor: pointer;
  }
  .c-header_navi--sp img {
    width: 100%;
    height: 100%;
  }
  .c-header_navi--sp.close {
    display: none;
  }
  .c-header__box1, .c-header__box2 {
    width: auto;
    margin: 0;
    border: none;
    padding: 0;
    display: block;
    text-align: left;
    margin: 0 5px 28px;
  }
  .c-header__box1 a, .c-header__box1 span, .c-header__box2 a, .c-header__box2 span {
    font-size: 14px;
    padding: 15px 0 15px 35px;
    border-bottom: 1px solid #fff;
    display: block;
  }
  .c-header__box1 ul, .c-header__box2 ul {
    display: block;
    position: static;
    border: none;
    border-radius: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  .c-header__box1 li, .c-header__box2 li {
    border-bottom: 1px solid #f6f6ef;
    padding: 0 0 0 15px;
  }
  .c-header__box1 li a, .c-header__box2 li a {
    padding-left: 20px;
  }
  .c-header__box1 li:last-child, .c-header__box2 li:last-child {
    border-radius: 0;
  }
  .c-header__box1 {
    background: none;
  }
  .c-header__box1 a, .c-header__box1 span {
    background: url(../img/icon06.png) no-repeat left 8.5px center;
    background-size: 17.5px 20px;
  }
  .c-header__box1 li {
    background: #fff url(../img/icon09.png) no-repeat right 5px center;
    background-size: 12px 12px;
  }
  .c-header__box1 li a {
    background: transparent url(../img/icon08.png) no-repeat left center;
    background-size: 10px 10px;
  }
  .c-header__box2 {
    background: url(../img/icon09.png) no-repeat right 5px center;
    background-size: 12px 12px;
  }
  .c-header__box2 a {
    background: url(../img/icon07.png) no-repeat left 7.5px center;
    background-size: 20px 16px;
  }
}

@media screen and (min-width: 768px) {
  .c-header_navi {
    display: none !important;
  }
  .c-header_navi--sp.close {
    display: none !important;
  }
}

/*------------------------------------------------------------
  input
------------------------------------------------------------*/
input[type="text"] {
  width: 165px;
  height: 30px;
  margin-right: 10px;
  padding-left: 10px;
  padding-right: 23px;
  border: none;
  border-top: 1px solid #c5c5c5;
  -webkit-box-shadow: 0 1px 0 0 #ececec inset;
          box-shadow: 0 1px 0 0 #ececec inset;
  -webkit-transform: translateX(-5px);
          transform: translateX(-5px);
}

@media screen and (max-width: 767px) {
  input[type="text"] {
    width: 140px;
  }
}

input[type="submit"] {
  width: 30px;
  height: 30px;
  background: url("../img/search_icon.png") no-repeat;
  background-size: contain;
  border: none;
  position: absolute;
  top: 0;
  right: 0px;
  cursor: pointer;
}

form {
  position: relative;
}

/*------------------------------------------------------------
	contentc
------------------------------------------------------------*/
.c-breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 30px 20px 25px;
}

.c-breadcrumbs li {
  font-size: 14px;
}

.c-breadcrumbs li:not(:last-child) a {
  color: #111987;
}

.c-breadcrumbs li:not(:first-child):before {
  content: ">";
  padding: 0 5px;
}

.c-breadcrumbs.sp-only {
  display: none;
}

@media screen and (max-width: 767px) {
  .c-breadcrumbs {
    display: none;
  }
  .c-breadcrumbs.sp-only {
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 10px 9px;
  }
  .c-breadcrumbs.sp-only li {
    font-size: 12px;
  }
  .c-breadcrumbs.sp-only a {
    text-decoration: underline;
  }
  .c-breadcrumbs.sp-only a:hover {
    text-decoration: none;
  }
}

/*------------------------------------------------------------
	footer
------------------------------------------------------------*/
.c-footer {
  border-top: 1px solid #4bab27;
  padding: 25px 0;
  font-size: 14px;
}

@media screen and (max-width: 767px) {
  .c-footer {
    padding: 15px 0;
    font-size: 12px;
  }
}
